function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","field");
x.t("description","tibems_insufficient_buffer");
x.t("instance","buffer");
x.t("field","instance");
x.t("field","char");
x.t("field","reference");
x.t("field","print");
x.t("field","buffer");
x.t("end-call","parameters");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsgfield_printtobuffer");
x.t("cobol","call");
x.t("size","buffer");
x.t("status","code");
x.t("char","buffer");
x.t("returning","tibems-status");
x.t("tibemsmsgfield","field");
x.t("tibemsmsgfield","tibemsmsgfield_printtobuffer");
x.t("parameters","parameter");
x.t("string","representation");
x.t("prints","buffer");
x.t("store","string");
x.t("small","hold");
x.t("representation","message");
x.t("hold","data");
x.t("messages","tibemsmsgfield");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("fielddatatype","value");
x.t("format","fielddatatype");
x.t("purpose","print");
x.t("tibems_int","maxlen");
x.t("reference","field");
x.t("reference","buffer");
x.t("code","description");
x.t("tibco","software");
x.t("message","field");
x.t("message","maxlen");
x.t("maxlen","cobol");
x.t("maxlen","size");
x.t("maxlen","returning");
x.t("value","status");
x.t("value","maxlen");
x.t("declaration","tibems_status");
x.t("location","store");
x.t("remarks","tibemsmsgfield_printtobuffer");
x.t("data","tibco");
x.t("print","message");
x.t("tibemsmsgfield_printtobuffer","tibemsmsgfield");
x.t("tibemsmsgfield_printtobuffer","prints");
x.t("tibemsmsgfield_printtobuffer","function");
x.t("tibemsmsgfield_printtobuffer","tibco");
x.t("tibemsmsgfield_printtobuffer","tibemsmsgfield_printtobuffer");
x.t("tibemsmsgfield_printtobuffer","using");
x.t("call","call");
x.t("call","tibemsmsgfield_printtobuffer");
x.t("using","reference");
x.t("tibems_insufficient_buffer","buffer");
x.t("buffer","small");
x.t("buffer","format");
x.t("buffer","tibems_int");
x.t("buffer","value");
x.t("buffer","declaration");
x.t("buffer","location");
x.t("buffer","remarks");
}
